<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<link rel="stylesheet" type="text/css" href="./navstyling.css">
	<<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Dancing+Script:wght@500&family=Open+Sans&family=Raleway:wght@300&family=Roboto:wght@400;700&family=Shadows+Into+Light&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Front End Development Capstone</title>
</head>

<body id="bg-image-aboutme">

<div class="projects-main-div">
		<!-- Navbar Section -->
		<nav class="navbar navbar-expand-lg navbar-dark fixed-top">
		  
		<div>
		  <a class="navbar-name" href="../index.html">Alden Tavas</a>
		 </div>
		  <div class="dropdown mr-auto">
			  <button class="btn dropdown-toggle" type="button" data-toggle="dropdown" aria-expanded="false"></button>
			  <div class="dropdown-menu">
			    <a class="dropdown-item" href="https://www.facebook.com/alden.tavas22" target="_blank"> <img src="../images/facebook.png" width="20" height="20"> Facebook</a>
			    <a class="dropdown-item" href="https://www.instagram.com/de_aldente" target="_blank"> <img src="../images/instagram.png" width="20" height="20"> Instagram</a>
			    <a class="dropdown-item" href="https://www.linkedin.com/login" target="_blank"> <img src="../images/linkedin.png" width="20" height="20"> LinkedIn</a>
			    <a class="dropdown-item" href="https://www.linkedin.com/login" target="_blank"> <img src="../images/gitlab.png" width="20" height="20"> Gitlab</a>
			  </div>
			</div>

		 <!--  <a class="navbar-socials" href="#"> <img src="./images/facebook.jpeg" width="30" height="30"></a>
		  
		   <a class="navbar-socials" href="#"> <img src="./images/instagram.png" width="40" height="30"></a> -->
		  

		   <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">
		     <!--  <li class="nav-item active">
		        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
		      </li> -->
		      <li class="nav-item active">
		        <a class="nav-link" href="?">About Me</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="./projects.html">Projects</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="./contactme.html">Contact Me</a>
		      </li>
		    </ul>
		  </div>
		</nav>

		<!-- Main Content -->
		
	<div class="container-fluid text-center justify-content-center align-items-center p-5">

		<div class="row pt-5 justify-content-center align-items-center">

			<div id="aboutme-1" class="m-1 p-3 col-lg-6 col-md-8 col-sm-12">
			
			<img id="aboutme-1-image" src="../images/profilepic.jpeg" class="img-fluid">
			<h2>Hey, there!</h2>

			<p class="text-justify">Glad you're here! I am currently working as a Senior IT Recruiter and I've been in the industry for a little over 7 years now. Being in this line of work, I realized that I have the interest in software development. It took a while to drag this out from me, but hey, here I am now.</p>
			
			</div>

			<div id="aboutme-2" class="m-0 p-3 col-lg-5 col-md-8 col-sm-12">
			<h2>A few random facts about me.</h2>
	
			<p class="text-justify">I obtained my Bachelor's Degree in Business Administration from the Polytechnic University of the Philippines. I also have three dogs - a shih tzu, a Labrador, and a mixed breed of Japanese Spitz. I grew up in a small farm in La Union, and I know how to do farming. </p>
			</div>
		</div>

	</div>
</div>
	
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>